
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "グループ";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "複数";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "グループ";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "グループ";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "グループ";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "複数";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "グループ";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "グループ";
